.accordion {
    width: 100%;
}

.accordion-title {
    padding       : 15px 4px;
    color         : #0072BC;
    font-weight   : bold;
    font-size     : 20px;
    line-height   : 30px;
    text-transform: uppercase;
    cursor        : pointer;
    position      : relative;
}


.arrow-accordion {
    display      : inline-block;
    border       : solid black;
    border-width : 0 3px 3px 0px;
    padding      : 6px;
    margin-left  : 6px;
    margin-bottom: 16px;
    border-radius: 6%;
    position     : absolute;
    right        : 0;
    top          : 28px;
}

.down {
    transform        : rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.up {
    transform        : rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.about-us {
    margin-top   : 50px;
    margin-bottom: 80px;
}

.about-us-action {
    margin-bottom: 9px;
}

.about-us-action h4 {
    margin-right: 10px;
    font-weight : 500;
    font-size   : 20px;
    line-height : 30px;
    color       : #313131;
}

.about-us-action .form-group {
    margin-bottom: 0;
}

.about-us-action .form-group select {
    height     : 48px;
    padding    : 12px 20px;
    width      : 226px;
    font-size  : 16px;
    line-height: 24px;
}

.about-us-item {
    padding      : 13px 20px;
    background   : #F7F7F7;
    border-radius: 5px;
    cursor       : pointer;
    margin-bottom: 20px;
}

.about-us-item:last-child {
    margin-bottom: 0;
}

.about-us-item-title {
    font-size  : 16px;
    line-height: 24px;
    color      : #313131;
}

.about-us-item-action {
    font-weight: 500;
    font-size  : 18px;
    line-height: 30px;
    color      : #F7941E;
}

.about-us-item:hover {
    background: #F7941E;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
}

.about-us-item:hover .about-us-item-title {
    color: #fff;
}

.about-us-item:hover .about-us-item-action {
    text-decoration-line: underline;
    color               : #fff;
}

.about-us-list {
    margin-bottom: 80px;
}

.about-us-more h3 {
    font-weight   : bold;
    font-size     : 20px;
    line-height   : 30px;
    color         : #0072BC;
    text-transform: uppercase;
    margin-bottom : 30px;
}

.about-us-more-item-content {
    padding: 20px;
}

.about-us-more-item-content h3 {
    font-weight  : bold;
    font-size    : 18px;
    line-height  : 27px;
    color        : #313131;
    margin-bottom: 10px;
}

.about-us-more-item-content a {
    font-weight: 500;
    font-size  : 18px;
    line-height: 30px;
    color      : #F7941E;
}